Bug 1693858 - Include system uuid with all hypervisor reports for additional fabrics
Summary: Include system uuid with all hypervisor reports for additional fabrics
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-who
Version: 7.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: William Poteat
QA Contact: Eko
URL:
Whiteboard:
Depends On:
Blocks: 1692697
TreeView+ depends on / blocked
 
Reported: 2019-03-28 19:57 UTC by William Poteat
Modified: 2019-08-06 12:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 12:41:17 UTC
Target Upstream Version:


Attachments (Terms of Use)
mapping_log (8.19 KB, text/plain)
2019-05-15 07:13 UTC, yuefliu
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2070 None None None 2019-08-06 12:41:27 UTC
Github candlepin virt-who pull 199 None None None 2019-03-29 12:09:39 UTC

Description William Poteat 2019-03-28 19:57:02 UTC
Description of problem: More or the fabrics must send the system uuid for each report regardless of the parameter determined to be the hypervisor id. This allows for hypervisor id changing without creating a new hypervisor consumer.


It should be added for xen, hyperv, and esx.

Comment 5 yuefliu 2019-05-15 07:13:03 UTC
Created attachment 1568809 [details]
mapping_log

Comment 7 William Poteat 2019-06-12 17:51:41 UTC
The issue you raise was not in the scope of this bug: "It should be added for xen, hyperv, and esx."

Please file that as a separate RFE and resolve this based on the description.

Comment 10 errata-xmlrpc 2019-08-06 12:41:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2070


Note You need to log in before you can comment on or make changes to this bug.